html {scroll-behavior: smooth !important; }

section.corporate_profile{  padding-top: 200px; padding-bottom: 50px;}
 
.ab_img{ width: 100%;overflow: hidden; transition: all 1.5s ease-in-out;} 

.ab_img img{ width: 100%;  transition: all 1.5s ease-in-out;} 

.ab_img img:hover{ width: 100%; transform: scale(1.1);  transition: all 1.5s ease-in-out;}

.navbar .navbar-nav .nav-link{ color: #000;}

.navbar .navbar-nav .active { color: #b10000 !important;  border-bottom: dotted 1px #C50000;}

.butn-light a{border: 1px solid rgba(0, 0, 0, 0.3);}

.profile_counter_flex {
  display: flex;
  justify-content: left;
  align-items: center;
  border-left: solid 3px #B81417;
  padding-left: 10px;
}

.digit_flex {
  width: 94px;
  text-align: left;
  justify-content: left;
}

.milestone_txt {
  position: relative;
  margin-bottom: 0px;
  line-height: 1;
  margin-top: 5px;
}  

.plus_sign {line-height: 1;font-weight: 100;font-size: 45px;}

.count-digit {line-height: 1;width: 65px;}

section.vision{ 
  padding-top: 50px;
  padding-bottom: 50px;
  background-color: #f4f4f4;
}

.vision_box{width: 100%;  transition: all 1s ease-in-out;}

.vision_box img{
  width: 50px;
  margin-bottom: 10px;
  transition: all 1s ease-in-out;
} 

.b600{ font-weight: 600;}

.vision_box:hover img{ transform: scale(1.1);  transition: all 1s ease-in-out;}

.vision_box:hover h4{ color: #B81417;}

.vision_box h4{
  font-family: 'Oswald', sans-serif;
  font-size: 20px;
  text-transform: uppercase;
  line-height: 1.35em;
  -webkit-animation-delay: 1s;
  animation-delay: 1s;
  color: #414141;
  font-weight: 300;
  letter-spacing: 2px;
  margin-bottom: 9px;
  transition: all 1s ease-in-out;
}

.vision_box h4 span{ color: #B81417;}
 
.vision_box h2{
  font-family: 'Oswald', sans-serif;
  font-size: 50px;
  text-transform: uppercase;
  line-height: 1.35em;
  -webkit-animation-delay: 1s;
  animation-delay: 1s;
  color: #e9e9e9;
  font-weight: 300;
  letter-spacing: 2px;
  margin-bottom: 0px;
  transition: all 1s ease-in-out;
  margin-top: 20px;
}

.vision_box ul{ padding-left: 0;margin-top: 20px;}

.vision_box ul li{   font-family: 'Didact Gothic', sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.3;
  color: #272727;
  letter-spacing: 1px;
  margin-bottom: 20px;
  position: relative;
  padding-left: 15px;
}

.vision_box ul li::before {
  font-family: 'themify';
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  position: absolute;
  left: 0;
  top: 7px;
  content: "\e649";
  font-size: 10px;
  color: #6e6e6e; }

.justify_content_space_between{ display: flex; justify-content: space-between;}

.col-lg-4.vision_w28 { flex: 0 0 auto;  width: 28%;}

section.founder{ padding-top: 0px;  padding-bottom: 50px;}

.founder_quot h4{ 
  color: #000000;
  font-size: 16px;
  font-weight: 300;
  margin-bottom: 0px;
  letter-spacing: 2px;
  font-family: 'Didact Gothic', sans-serif;
  line-height: 1.5;
} 

.founder_quot h3{ 
  color: #B81417;
  font-family: 'Oswald', sans-serif;
  font-size: 20px;
  text-transform: uppercase;
  font-weight: 400;
  margin-bottom: 0px;
  margin-top: 20px;
  letter-spacing: 2px;
} 

.founder_quot h6{ 
  color: #000000;
  font-family: 'Oswald', sans-serif;
  font-size: 15px;
  text-transform: uppercase;
  font-weight: 300;
  margin-bottom: 0px;
  letter-spacing: 2px;
} 

.founder_quot{ 
  width: 100%;
  position: relative;
  top: 0; 
  left: 0;
  text-align: left;
  padding-top: 0px;
} 

.founder_quot::before{ 
  width: 100%;
  position: absolute;
  top: -40px;
  left: -264px;
  content: "";
  background: url(../img/home/quot.png) center top no-repeat;
  height: 65px;
  opacity: 0.1;
} 

.founder_quot ul{ padding-left: 0;margin-top: 20px;}

.founder_quot ul li{   font-family: 'Didact Gothic', sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.3;
  color: #272727;
  letter-spacing: 1px;
  margin-bottom: 20px;
  position: relative;
  padding-left: 15px;
}

.founder_quot ul li::before {
  font-family: 'themify';
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  position: absolute;
  left: 0;
  top: 7px;
  content: "\e649";
  font-size: 10px;
  color: #6e6e6e; }

.relative{position: relative; }

.founder_photo{width: 100%; position: relative; transition: all 1.5s ease-in-out; overflow: hidden;}

.founder_photo img{width: 100%; transition: all 1.5s ease-in-out;}

.founder_photo img:hover{width: 100%; transform: scale(1.1);  transition: all 1.5s ease-in-out;}

.leadership_text{ 
  position: absolute;
  color: #ffffff;
  background-color: #B81417;
  padding:10px;
  font-size: 20px;
  font-family: 'Oswald', sans-serif;
  font-weight: 300;
  bottom: 15px;
  left: -15px;
  letter-spacing: 1.5px;
  z-index: 1;
} 

.flex_center{
  display: flex;
  align-items: center;
  justify-content: center;
}

.justify_content_space_around{
  display: flex;
  justify-content: space-around;
  background-color: #fff;
} 

.excellence{ margin-bottom: 0;text-transform: uppercase;}

section.building_dreams  {padding-top: 0px; padding-bottom: 0px;}

.building_dreams__padd  {padding-top: 150px; padding-bottom: 150px;}

.since{position: relative; width: 100%;} 

.since h2 {
  position: relative;
  letter-spacing: 1px;
  word-spacing: 1px;
  margin-bottom: 20px;
  text-align: center;
  color: rgba(255, 255, 255, 0.4);
  font-size: 100px;
  font-family: 'Oswald', sans-serif;
  font-weight: 300;
  text-transform: uppercase;
} 
 
.since_btn {
  position: relative;
  line-height: 1.2em;
  transition: all 0.5s ease-in-out;
  text-align: center;
} 
  
.since_btn a { 
  font-weight: 300;
  font-family: 'Oswald', sans-serif;
  text-transform: uppercase;
  background: #b0131600;
  color: #fff !important;
  padding: 10px 20px;
  margin: 0;
  position: relative;
  font-size: 12px;
  letter-spacing: 3px;
  border: solid 1px #ffffff4f;
  transition: all 0.5s ease-in-out;
  cursor: pointer;
} 

.since_btn a:after {
  content: '';
  width: 0;
  height: 100%;
  position: absolute;
  bottom: 0;
  left: 100%;
  z-index: 1;
  background: #fff;
  color: #000;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease-in-out;
}

.since_btn a span { position: relative;  z-index: 2;}

.since_btn a:hover:after {
  width: 100%;
  left: 0;
  -webkit-transition: width 0.5s ease;
  transition: width 0.5s ease;
}

.since_btn a:hover span { color: #000;}

.navbar { height: 163px;}

.nav-scroll .logo-img {width: 150px;}

/* Support  pages  */

blockquote .fa-quote-left {
  position: absolute;
  left: 25px; 
  top: 32px;
  font-size: 50px;
  color: #d9d9d9;
}

.home_loan_pg .founder_quot::before{
  top: 10px;
  left: 25px;
  background: url(../img/home/quot.png) left top no-repeat;
  width: 9%;
}

.quot_p{
  width: 91%;
  margin-left: 101px;
  margin-bottom: 0px; 
  font-weight: 700;
} 

.quot_p span{ color: #b01316 !important;} 

.bg_col{ background-color: #f6f7f8; padding: 30px;}

.loan_txt{   padding-top: 40px; }

.basic_txt{
  color: #cc0f2d;
  font-size: 16px;
  margin-bottom: 0px; 
  font-weight: 400;
  letter-spacing: 2px;
  text-transform: uppercase;
  margin-bottom: 20px; 
  margin-top: 20px;
}

.mobile_friendly {
  display: none;
  text-align: center;
  color: #bd1619;
  letter-spacing: 1px;
  font-weight: 600;
}

.basic_documents { width: 100%; }

.basic_documents li {
  float: left;
  padding: 23px;
  list-style: none;
  background: #f8f8f8;
  margin: 10px;
  font-size: 16px;
  letter-spacing: 1px;
  border: solid 1px #EEE;
  padding-top: 10px;
  padding-bottom: 10px;
  color: #272727;
  transition: all 0.5s ease-in-out;
}

.basic_documents li:hover { transform: translateY(-10px); transition: all 0.5s ease-in-out; cursor: default; color: #cc0f2d;}

.basic_documents ul{  padding-left: 0px;}

.basic_documents{   padding-left: 0px;}

.nri_fnt h5{
    color: #272727;
  font-size: 16px;
  margin-bottom: 10px;
  font-weight: 400;
  letter-spacing: 2px;
  text-transform: uppercase;
    margin-top: 40px;
}
.nri_fnt h5:first-child {
  margin-top: 0px;
}
.view_all {
  position: relative;
  line-height: 1.2em;
  transition: all 0.5s ease-in-out; 
  margin-top: 30px !important;
}
 
.view_all a {
  font-weight: 300; 
  font-family: 'Oswald', sans-serif;
  text-transform: uppercase;
  background: #b1977700;
  color: #000000 !important;
  padding: 10px 20px;
  margin: 0;
  position: relative;
  font-size: 12px;
  letter-spacing: 3px;
  border: solid 1px #eee8e8;
  transition: all 0.5s ease-in-out;
  cursor: pointer;
}

.view_all a:after {
  content: '';
  width: 0;
  height: 100%;
  position: absolute;
  bottom: 0;
  left: 100%;
  z-index: 1;
  background: #b01316;
  color: #ffffff;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease-in-out;
}

.view_all a span { position: relative;  z-index: 2;}

.view_all a:hover:after {
  width: 100%;
  left: 0;
  -webkit-transition: width 0.5s ease;
  transition: width 0.5s ease;
}

.view_all a:hover span {color: #ffffff;}

button:hover {
  background-color: #f4f4f400;
  color: #fff;
  border: 1px solid #da575700;
} 

.mb0{ margin-bottom: 0px !important;}

.mb10{  margin-bottom: 20px;}

.mb20{  margin-bottom: 20px;}

.mb30{  margin-bottom: 30px;}

.mb40{  margin-bottom: 40px;}

.mb50{  margin-bottom: 50px;}

.mb60{  margin-bottom: 60px;}

.mb70{  margin-bottom: 70px;}

.mb80{  margin-bottom: 80px;}

.mb90{  margin-bottom: 90px;}

.mb100{  margin-bottom: 100px;}

.fnt_b{ color: #272727;}

.fnt_b:hover{ color: #ffffff;}

.nav-scroll .navbar-nav .nav-link.active { color: #b01316 !important;  border-bottom: dotted 1px #b01316;}

.navbar .navbar-nav .sub_active  { color: #b01316 !important;}

.stamp_duty_registration_text_padd {padding-top: 40px;  padding-bottom: 26vh;}

section.emi { padding-top: 200px;  padding-bottom: 0px;}

/*  Testimonials */ 

.exciting_coming{
  height: 500px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 16px;
  letter-spacing: 1px;
}

/*  PAST PROJECTS */

.projects .item .con h6 {
  margin-bottom: 0px;
  font-family: 'Didact Gothic', sans-serif;
  text-transform: unset !important;
  letter-spacing: 1px;
  color: #FFF;
}

.past_flex{display: flex; justify-content: space-between;}

.past_box{ width: 100%; margin-bottom: 0px; display: flex; justify-content: space-between;}
  
.past_btn {
  position: relative;
  line-height: 1.2em;
  transition: all 0.5s ease-in-out;
} 
 
.past_btn a {
  font-weight: 300;
  font-family: 'Oswald', sans-serif;
  text-transform: uppercase;
  background: #b01316;
  color: #fff !important;
  padding: 10px 20px;
  margin: 0;
  position: relative;
  font-size: 12px;
  letter-spacing: 3px;
  border: solid 1px #eee8e8;
  transition: all 0.5s ease-in-out;
  cursor: pointer;
}

.past_btn a:after {
  content: '';
  width: 0;
  height: 100%;
  position: absolute;
  bottom: 0;
  left: 100%;
  z-index: 1;
  background: #fff;
  color: #000;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease-in-out;
}

.past_btn a span { position: relative;  z-index: 2;font-weight: 500;}
 
.past_btn a:hover:after {
  width: 100%;
  left: 0;
  -webkit-transition: width 0.5s ease;
  transition: width 0.5s ease;
}

.past_btn a:hover span { color: #000;}

.projects .item { margin-bottom: 0px;} 

.more {
  font-size: 13px;
  font-weight: 300;
  letter-spacing: 2px;
  text-transform: uppercase;
  color: #777;
  padding-left: 40px;
  position: relative;
  transition: all 0.5s ease-in-out;
}

.more::after {
  content: '';
  width: 30px;
  height: 1px;
  background: #777;
  position: absolute;
  top: 50%;
  left: 0px;
  transition: all 0.5s ease-in-out;
}

.more:hover {
  color: #b41513;
  transform: translateX(-10px);   transition: all 0.5s ease-in-out;
  padding-left: 30px;
}

.more:hover::after {
  background: #b41513;
  width:20px;
  transition: all 0.5s ease-in-out;
}

.projects .item .con {padding: 10px 15px; bottom: -35px;}

.projects .item .line { margin: 0 auto 20px;}

.past_cursor{ cursor:pointer ;}

.dis{ height: 50vh;}

.legacy_right {width: 100%; }

.legacy_right ul{padding: 0;}

.legacy_right li{
  font-family: 'Didact Gothic', sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.3;
  color: #272727;
  letter-spacing: 1px;
  margin-bottom : 20px;
  position: relative;
  padding-left: 25px;
 }

 .legacy_right li::before{
  font-family: 'themify';
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  position: absolute;
  left: 0;
  top: 7px;
  content: "\e649";
  font-size: 10px;
  color: #6e6e6e;
 }

 /* careers */

.careers_1st{ width: 100%;}

.careers_1st h6{ 
  font-weight: 700;
  color: #b41513;
  font-family: 'Didact Gothic', sans-serif;
  font-size: 16px;
  line-height: 1.3;
  letter-spacing: 1px;
  margin-bottom: 5px;
}

.offer_flex{
  width: 100%;
  display: flex;
  justify-content: space-between;
  margin-bottom: 30px;
} 

.offer {width: 49%; background-color: #f9f9f9;padding: 20px;box-shadow: rgba(227, 227, 227, 0.64) 0px 7px 29px 0px;border: solid 1px #FFF;} 
 
.offer h6{ 
  font-weight: 700;
  color: #b41513;
  font-family: 'Didact Gothic', sans-serif;
  font-size: 16px;
  line-height: 1.3;
  letter-spacing: 1px;
  margin-bottom: 5px;
  min-height: 63px;
} 

.offer ul{padding: 0;}

.offer li{
  font-family: 'Didact Gothic', sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.3;
  color: #272727;
  letter-spacing: 1px;
  margin-bottom : 20px;
  position: relative;
  padding-left: 25px;
 }

.offer li:last-child{ margin-bottom : 0px; }

 .offer li::before{
  font-family: 'themify';
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  position: absolute;
  left: 0;
  top: 7px;
  content: "\e649";
  font-size: 10px;
  color: #6e6e6e;
 }

 .b700{ font-weight: 700;}

 .mt10{ margin-top: 10px;}


/* All Projects */

.walkthrough_video{ width: 100%;}

.walkthrough_video iframe{ width: 100%;height: 350px;}

.classic {margin-top: 30px; margin-bottom: 30px;}

.classic .tabs {
  display: flex;
  border-bottom: 1px solid #e8eff1;
  margin-bottom: 15px;
} 

.classic .tab-button {
  border: none;
  color: #505050;
  cursor: pointer;
  font-size: 14px;
  background: none;
  padding: 12px 20px;
  text-transform: uppercase;
  letter-spacing: 1px;
}

.classic .tab-button.active {
  font-weight: 400;
  background: #f6fafb;
  border-bottom: 2px solid #b01316;
  color: #b21615;
  letter-spacing: 1px;
  text-transform: uppercase;
} 

.classic .tab-contents {padding: 5px;}
 
.classic .tab-content {display: none;}

.classic .tab-content.active { display: block; color: #4b5981;}

.projects .item .con.up { padding: 10px 15px;  bottom: 0px;} 

.mhup{ min-height: 500px;}

.mt30{ margin-top: 30px;}

/* contact_us */

.contact_us_map{ width: 100%;}

.contact_us_map iframe{ width: 100%; height: 450px;}

.pad_left_add{ padding-left: 50px;}

.architectural_legacy{width: 100%;}

.architectural_legacy h6{
  font-family: 'Oswald', sans-serif;
  font-weight: 400;
  line-height: 1.25em;
  margin-bottom: 5px;
  padding-bottom: 0;
  font-size:16px;
  color: #b01316;
  letter-spacing: 1px;
}

.headquarters{width: 100%; margin-bottom: 40px;}
 
.headquarters h6{
  font-family: 'Oswald', sans-serif;
  font-weight: 400;
  line-height: 1.25em;
  margin-bottom: 5px;
  padding-bottom: 0;
  font-size:16px;
  color: #b01316;
  letter-spacing: 1px;
}

.headquarters h2{
  font-size: 16px;
  font-family: 'Oswald', sans-serif;
  font-weight: 300;
  color: #272727;
  position: relative;
  letter-spacing: 1px;
  word-spacing: 1px;
  margin-bottom: 10px;
  font-family: 'Didact Gothic', sans-serif;
  font-size: 16px;
  font-weight: 500;
}

.inquiries_flex{ display: flex; justify-content: space-between;}

.inquiries{width: 49%; margin-bottom: 20px;}

.inquiries h6{
  font-family: 'Oswald', sans-serif;
  font-weight: 400;
  line-height: 1.25em;
  margin-bottom: 5px;
  padding-bottom: 0;
  font-size:16px;
  color: #b01316;
  letter-spacing: 1px;
} 

.inquiries p{margin-bottom: 5px; letter-spacing: 1.5px;line-height: 1.5;}

.phone_contact{width: 40%; margin-bottom: 20px;}

.phone_contact h6{
  font-family: 'Oswald', sans-serif;
  font-weight: 400;
  line-height: 1.25em;
  margin-bottom: 5px;
  padding-bottom: 0;
  font-size:16px;
  color: #b01316;
  letter-spacing: 1px;
} 

.phone_contact p{margin-bottom: 5px; letter-spacing: 1.5px;line-height: 1.5;}

.social{width: 100%; margin-bottom: 20px;}

.social h6{
  font-family: 'Oswald', sans-serif;
  font-weight: 400;
  line-height: 1.25em;
  margin-bottom: 5px;
  padding-bottom: 0;
  font-size:16px;
  color: #b01316;
  letter-spacing: 1px;
  margin-bottom: 10px;
} 

.contact_flex{ display: flex; justify-content: space-between; flex-wrap: wrap;}

.form-group.fw100{ width: 100%;}

.form-group.fw50{ width: 49%;}

input:focus, textarea:focus {border-bottom-width: 1px; border-color: #b01316;}

input[type="submit"] {
  font-weight: 400;
  font-family: 'Oswald', sans-serif;
  text-transform: uppercase;
  background: #b01316;
  background-color: rgb(176, 19, 22);
  color: #fff;
  padding: 8px 24px;
  margin: 0;
  position: relative;
  font-size: 12px;
  letter-spacing: 3px;
} 

.mt40{ margin-top: 40px;} 

.form-group select{
  max-width: 100%;
  margin-bottom: 10px;
  padding: 10px 0;
  height: auto;
  background-color: transparent;
  -webkit-box-shadow: none;
  box-shadow: none;
  border-width: 0 0 1px;
  border-style: solid;
  display: block;
  width: 100%;
  line-height: 1.5em;
  font-family: 'Didact Gothic', sans-serif;
  font-size: 16px;
  font-weight: 400;
  color: #777;
  background-image: none;
  border-bottom: 1px solid #f4f4f4;
  border-color: ease-in-out .15s, box-shadow ease-in-out .15s;
  letter-spacing: 1px;
}

.form-group select optgroup{
  max-width: 100%;
  margin-bottom: 10px;
  padding: 10px 0;
  height: auto;
  background-color: transparent;
  -webkit-box-shadow: none;
  box-shadow: none;
  border-width: 0 0 1px;
  border-style: solid;
  display: block;
  width: 100%;
  line-height: 1.5em;
  font-family: 'Didact Gothic', sans-serif;
  font-size: 15px;
  font-weight: 400;
  color: #777;
  background-image: none;
  border-bottom: 1px solid #f4f4f4;
  border-color: ease-in-out .15s, box-shadow ease-in-out .15s;
  letter-spacing: 1px;
}

.experience_center{width: 100%; position: relative;}

.experience_center img{width: 100%; position: relative;}

.experience_center h2{ 
  font-size: 30px;
  font-family: 'Oswald', sans-serif;
  font-weight: 300;
  color: #ffffff;
  position: relative;
  letter-spacing: 1px;
  word-spacing: 1px;
  margin-bottom: 22px;
  text-transform: unset;
  position: absolute;
  left: 20px;
  bottom: 77px;
  z-index: 1;
}  

.experience_center p{
  font-family: 'Didact Gothic', sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.3;
  color: #ffffff;
  letter-spacing: 1px;
  position: absolute;
  position: absolute;
  left: 20px;
  bottom: 69px;
  z-index: 1;
  margin-bottom: 0;
} 

.private_consultation{
  width: 100%;
  background-color: rgb(176, 19, 22);
  height: 100%;
  padding: 20px;
  display: flex;
  align-items: last baseline;
  flex-direction: column;
  justify-content: end;
}

.private_consultation h2{
  font-size: 30px;
  font-family: 'Oswald', sans-serif;
  font-weight: 400;
  color: #ffffff;
  position: relative;
  letter-spacing: 1px;
  word-spacing: 1px;
  margin-bottom: 10px;
  text-transform: unset;
}

.private_consultation p{
  font-family: 'Didact Gothic', sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.3;
  color: #ffffff;
  letter-spacing: 1px;
  margin-bottom: 10px;
} 

.schedule_appointment_btn {
  position: relative;
  line-height: 1.2em;
  transition: all 0.5s ease-in-out;
  text-align: center;
} 
  
.schedule_appointment_btn a { 
  font-weight: 500;
  font-family: 'Oswald', sans-serif;
  text-transform: uppercase;
  background: #b0131600;
  color: #fff !important;
  padding: 10px 20px;
  margin: 0;
  position: relative;
  font-size: 12px;
  letter-spacing: 3px;
  border: solid 1px #ffffff4f;
  transition: all 0.5s ease-in-out;
  cursor: pointer;
}   

.schedule_appointment_btn a:after {
  content: '';
  width: 0;
  height: 100%;
  position: absolute;
  bottom: 0;
  left: 100%;
  z-index: 1;
  background: #fff;
  color: #000;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease-in-out;
}

.schedule_appointment_btn a span { position: relative;  z-index: 2;}

.schedule_appointment_btn a:hover:after {
  width: 100%;
  left: 0;
  -webkit-transition: width 0.5s ease;
  transition: width 0.5s ease;
}

.schedule_appointment_btn a:hover span { color: #000;}

/*  Experience Center */

.experience_center_btn {
  position: absolute;
  bottom: 20px;
  left: 20px;
  line-height: 1.2em;
  transition: all 0.5s ease-in-out;
  text-align: center;
} 
  
.experience_center_btn a { 
  font-weight: 500;
  font-family: 'Oswald', sans-serif;
  text-transform: uppercase;
  background: #b0131600;
  color: #fff !important;
  padding: 10px 20px;
  margin: 0;
  position: relative;
  font-size: 12px;
  letter-spacing: 3px;
  border: solid 1px #ffffff3b;
  transition: all 0.5s ease-in-out;
  cursor: pointer;
  z-index: 1;
}

.experience_center_btn a:after {
  content: '';
  width: 0;
  height: 100%;
  position: absolute;
  bottom: 0;
  left: 100%;
  z-index: 1;
  background: #fff;
  color: #000;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease-in-out;
}

.experience_center_btn a span { position: relative;  z-index: 2;}

.experience_center_btn a:hover:after {
  width: 100%;
  left: 0;
  -webkit-transition: width 0.5s ease;
  transition: width 0.5s ease;
}

.experience_center_btn a:hover span { color: #000;}

/*  */

.popup_bg {
  background-color: rgba(0, 0, 0, 0.6);
  width: 100%;
  height: 100vh;
  position: fixed;
  z-index: 9999;
  display: none;
  transition: opacity 0.5s;
  opacity: 0;
  top: 0;
}

.popup_bg:target {
  display: block;
  visibility: visible;
  opacity: 1;
}

.popup { 
  position: relative;
  display: block;
  margin: auto;
  top: 16% !important;
  background: #fdfdfd;
  width: 490px;
  z-index: 100;
  padding: 22px 28px;
  box-shadow: 0 2px 5px #0000004d;
  animation: 0.8s ease-in-out popup_fadein;
}

@keyframes popup_fadein {
  from {
    transform: scale(0.5, 0.5);
  }
  to {
    transform: scale(1, 1);
  }
}

.popup .popup_close {
  position: absolute;
  top: 9px;
  right: 1px;
  height: 45px;
  width: 50px;
  font-size: 40px;
  text-align: center;
  color: #243069;
}

.popup .popup_close:focus {outline: 0 !important;}

.popup .popup_close:hover { color: #b71512;  text-decoration: none;}

.popup_title {
  font-size: 24px;
  font-weight: 400;
  letter-spacing: 0.5px;
  font-family: 'Oswald', sans-serif;
  font-weight: 300;
  color: #b71512;
}
 
.popup_hr1 {
  width: 20%;
  height: 1px;
  background-color: #b71512;
  margin: 2px 0;
}

.mr10 { margin-right: 10px !important;}

.popup_contact form textarea { overflow: auto;  resize: unset !important;}

.popup_contact form input[type="email"]:focus,
.popup_contact form input[type="number"]:focus,
.popup_contact form input[type="tel"]:focus,
.popup_contact form input[type="text"]:focus,
.popup_contact form select:focus,
.popup_contact form textarea:focus {
  outline: 0; 
  box-shadow: 0 0 10px #9d9d9d00;
  border-bottom: 1px solid #ca2525 !important;
}

.popup_contact{ margin-top: 20px;}

.inquiry_form{ margin-top: 10px;}

.inquiry_form_btn{ margin-top: 12px;}
  
.inquiry_form_btn input.button {
  border: 1px solid #fdfdfd;
  color: #fff;
  font-size: 13px;
  font-weight: 500;
  width: 70px !important;
  height: 30px;
  background-color: #b71512 !important;
  box-shadow: 10px 10px 52px -7px rgba(0, 0, 0, 0.75);
  -webkit-box-shadow: 10px 10px 20px -7px #b9b9b9;
  -moz-box-shadow: 10px 10px 52px -7px rgba(0, 0, 0, 0.75);
  letter-spacing: 0.5px;
  color: #FFF !important;
  padding: 0 !important;
} 

.inquiry_form::placeholder{ font-size: 13px; letter-spacing: 1px; color: #000;}

.project_by_text{ display: none;}
 
.inquiry_form input[type="text"]{
  max-width: 100%;
  margin-bottom: 10px;
  padding: 10px 0;
  height: auto;
  background-color: transparent;
  -webkit-box-shadow: none;
  box-shadow: none;
  border-width: 0 0 1px;
  border-style: solid;
  display: block;
  width: 100%;
  line-height: 1.5em;
  font-size: 16px;
  font-weight: 400;
  color: #000;
  background-image: none;
  border-bottom: 1px solid #dadada;
  border-color: ease-in-out .15s, box-shadow ease-in-out .15s;
}
  
.inquiry_form select{
  max-width: 100%;
  margin-bottom: 10px;
  padding: 10px 0;
  height: auto;
  background-color: transparent;
  -webkit-box-shadow: none;
  box-shadow: none;
  border-width: 0 0 1px;
  border-style: solid;
  display: block;
  width: 100%;
  line-height: 1.5em;
  font-size: 16px;
  font-weight: 400;
  color: #000;
  background-image: none;
  border-bottom: 1px solid #dadada;
  border-color: ease-in-out .15s, box-shadow ease-in-out .15s;
  font-family: "Didact Gothic", sans-serif;
}

.inquiry_form select option{ color: #000;  font-size: 13px;}
 
.inquiry_form input[type="date"]{
  max-width: 100%;
  margin-bottom: 10px;
  padding: 10px 0;
  height: auto;
  background-color: transparent;
  -webkit-box-shadow: none;
  box-shadow: none;
  border-width: 0 0 1px;
  border-style: solid;
  display: block;
  width: 100%;
  line-height: 1.5em;
  font-weight: 400;
  color: #000;
  background-image: none;
  border-bottom: 1px solid #dadada;
  border-color: ease-in-out .15s, box-shadow ease-in-out .15s;
  cursor: pointer;
  font-family: "Didact Gothic", sans-serif;
  font-size: 16px;
}

.inquiry_form.dare { position: relative;}

.inquiry_form.dare span{
  position: absolute;
  right: 30px;
  top: 7px;
  z-index: -1;
  font-size: 13px;
  letter-spacing: 1px;
}  

.flex_end{ display: flex; justify-content: end;}

.content_box p{ font-size: 12px;margin-bottom: 6px;}

.pc_view{display: none;}

.mob_view{display: block;}

@media screen and (min-width:1200px) and (max-width:1220px){
.sm_pc_hide{ display: none;  }
.since h2{ font-size: 99px;  }
.founder_quot::before{left: -239px;} 
.stamp_duty_registration_text_padd { padding-top: 40px;  padding-bottom: 20vh;}
}

@media screen and (min-width:1100px) and (max-width:1199px){
.sm_pc_hide{display: none;}
.since h2{font-size: 91px;}
.founder_quot::before{left: -223px; } 
.stamp_duty_registration_text_padd { padding-top: 40px;  padding-bottom: 20vh;}
.walkthrough_video iframe{ width: 100%;height: 300px;}
}

@media screen and (min-width:1050px) and (max-width:1099px){
.sm_pc_hide{display: none;}
.since h2{font-size: 85px;}
.founder_quot::before{left: -200px;}
.stamp_duty_registration_text_padd { padding-top: 40px;  padding-bottom: 20vh;}
.walkthrough_video{ width: 100%;}
.walkthrough_video iframe{ width: 100%;height: 280px;}
}

@media screen and (max-width:767px) {
.form-group select option{font-size: 14px; line-height: 1; letter-spacing: 1px;}
.form-group.fw50 {width: 100%;}
.popup {width: 92.5%;}
.mobile_friendly { margin-top: 10px; font-size: 13px; display: inherit; }
.navbar { height: 140px;}
.nav-scroll .logo-img { width: 125px;  }
section.corporate_profile{ padding-top: 180px; padding-bottom: 0px; }
.founder_quot ul li{ margin-bottom: 10px;  }
.flex_center{justify-content: left; margin-top: 60px; }
section.founder {padding-bottom: 40px; }
section.vision { padding-top: 30px; padding-bottom: 30px;}
.vision_box h4{ font-size: 18px;}
.building_dreams__padd { padding-top: 100px; padding-bottom: 100px;}
.since h2{font-size: 38px;}
.excellence{margin-bottom: 10px;}
.founder_quot::before{ top: -41px; left: -237px;}
.founder_quot{ top: 30px;}

/* all project page */
section.emi{ padding-top: 180px;}
.classic .tabs{ display: block; }
.classic .tab-button{ padding: 6px;}
.classic { margin-top: 20px; margin-bottom: 40px;}
.mb100 {margin-bottom: 0px;}

/* career page responsive */
.res_mb10{ margin-bottom: 10px;}
.offer_flex{ display: block; margin-bottom: 15px; margin-top: 25px;}
.exciting_coming{ height: auto; margin-top: 15px;}
.res_mb0{margin-bottom: 0px !important;}
.offer{width: 100%;margin-bottom: 25px; }
.offer li{margin-bottom: 15px; font-size: 15px;}
.offer h6{margin-bottom: 20px; min-height: auto;}
.res_pb20{padding-bottom: 20px !important;}
.res_mb30{margin-bottom: 30px;}
.career_pg section.corporate_profile {padding-top: 180px; padding-bottom: 40px !important;  }

/* contact page responsive */
.pad_left_add{margin-top: 20px; padding-left: 15px;}
textarea{margin-bottom: 30px;}
.headquarters{margin-bottom: 20px;}
.contact_us_map{margin-bottom: 40px;  margin-top: 30px;}
.experience_center h2{bottom: 95px; font-size: 28px;}
.experience_center{margin-bottom: 20px;}
.experience_center p{margin-bottom: 18px;}
.private_consultation h2{margin-bottom: 10px;}
.private_consultation p{margin-bottom: 15px; }
.experience_center_btn{bottom: 29px;}
.private_consultation{padding-bottom: 27px;}
.con_ft_tb{margin-bottom: 40px;  margin-top: 10px;}
.form-group select{ padding: 12px 0;}
.res_mb10{margin-bottom: 10px;}
.contact_us_map iframe { height: 350px;}
.contact_pg .flex_end{justify-content: flex-start;}
.mob_view{display: none;}

/* testimonial page */
.res_testi_h{ height: 350px;}

/* complated page */
.social-icon{ margin-bottom: 10px;}
.complate_pg section.emi{margin-bottom: 10px !important;}
.site_pg .exciting_coming {height: 360px; }
.res_mt10{ margin-top: 10px;}


/* home loan page */
.home_loan_pg .section-title{margin-bottom: 0px;}
.home_loan_pg .founder_quot::before{  width: 26%; top: 24px; left: 15px; }
.quot_p{ width: 79%; margin-left: 89px;}
.loan_txt {padding-top: 70px;}
.home_loan_pg p{margin-bottom: 10px;}
.home_loan_pg .basic_txt{margin-top: 30px;}
.basic_documents{ margin-bottom: 40px;}
.basic_documents li{padding: 15px; font-size: 15px; padding-top: 7px; padding-bottom: 7px;}
.home_loan_pg .bg_col{ padding: 22px;}
.home_loan_pg .founder_quot{width: 91%; margin: 0px auto;}


/* stamp duty pg */
.stamp_pg .founder_quot::before{ top: 6px;}
.stamp_duty_registration_text_padd{padding-bottom: 40px; padding-top: 70px;}
.stamp_pg  .quot_p{width: 80%; margin-left: 99px;}
.stamp_pg .founder_quot{width: 92%; margin: 0px auto;}

/* nri guid page */

.nri_pg .view_all{ margin-bottom: 50px !important;}
.nri_pg .section-title { margin-bottom: 0px; }
.legacy_right li{ margin-bottom: 10px !important; font-size: 15px !important;}

/* privacy pg */

.privacy_pg .welcome_text{ margin-bottom: 40px;}
.privacy_pg .section-title {margin-bottom: 0px;}

/* disclaimer pg */
.dis_pg .dis {height: auto; }
.dis_pg section.corporate_profile {padding-bottom: 40px; }
.dis_pg .section-title {margin-bottom: 0px;}
}

@media screen and (min-width:600px) and (max-width:767px) {
.bx_w50{width: 50%;}
.site_pg .exciting_coming { height: 490px;}
.ft_w32 {width: 33%;  }
.res_ml-19 {margin-left: -19px; }
.res_ml30 {margin-left: 30px; }
.res_testi_h {height: 490px;  }
.stamp_duty_registration_text_padd {padding-bottom: 160px; }
.dis {height: 55vh;}
.res_mb40{margin-bottom: 40px !important;}
}

@media screen and (min-width:550px) and (max-width:767px) {
.gal_w50{ width: 50%;}
.com_gal_w50{ width: 50% !important; }
.stamp_pg .founder_quot{ width: 95%; }
.home_loan_pg .founder_quot {width: 95%; margin: 0px auto;  }
}

@media screen and (min-width:551px) and (max-width:600px) {
.walkthrough_video iframe {width: 100%; height: 290px;}
}

@media screen and (min-width:478px) and (max-width:549px) {
.walkthrough_video iframe { width: 100%; height: 350px;}
}

@media screen and (min-width:350px) and (max-width:477px) {
.since h2{ font-size: 26px;  }
.classic .tab-button{ padding: 5px;  }
.classic .tabs{ display: block;  }
.walkthrough_video iframe { height: 222px; width: 100%;}
.inquiries{ width: 100%;}
.phone_contact{width: 100%;}
.inquiries_flex{display: block;}
.experience_center img{ height: 233px;}
}

@media screen and (min-width:350px) and (max-width:417px) {
  .experience_center h2 { bottom: 116px;  }
  .profile_pg .founder_quot::before { top: -59px; left: -130px;  }
  .profile_pg .founder_brd{ margin-top: 70px;  }
}